# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'confluence_helper/version'

Gem::Specification.new do |spec|
  spec.name          = "confluence_helper"
  spec.version       = ConfluenceHelper::VERSION
  spec.authors       = ["Nigel Thorne"]
  spec.email         = ["github@nigelthorne.com"]
  spec.summary       = %q{Helper for accessing data from within your Confluence wiki}
  spec.description   = %q{I needed to pull data from Confluence for several internal web services. This is intended to pull together all helper logic I need to get the data I want.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_runtime_dependency "nokogiri", "~> 1.6.4"
  spec.add_runtime_dependency "envied", "~> 0.8.1"
end
